Kurzinfo CB-K18/0805

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Apache HTTP Server: Mehrere Schwachstellen ermöglichen Denial of Service
Datum: 19.07.2018
Software: Apache HTTP Server < 2.4.34
Plattform: Linux, UNIX, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2018-1333, CVE-2018-8011
Bezug: Apache Security Advisories
Revisions Historie
  • Version: 1

    Initial Release

Beschreibung

Apache ist ein Webserver für verschiedene Plattformen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Apache HTTP Server ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. Apache Security Advisories vom 2018-07-18

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.